
.l-news {
  overflow-x: hidden;
}
.l-news .p-news-group-list {
  margin-top: 60px;
}
@media screen and (max-width: 1170px) {
  .l-news .p-news-group-list {
    margin-top: 30px;
  }
}
@media screen and (max-width: 600px) {
  .l-news .p-news-group-list {
    width: 100%;
  }
}
.l-news .info__item {
  width: 1162px;
}
@media screen and (max-width: 1260px) {
  .l-news .info__item {
    width: 92.2222222222vw;
  }
}
@media screen and (max-width: 768px) {
  .l-news .info__item {
    width: 100%;
  }
}